Prolifto
API reference

Stores

Store profile and logo

Get Store

GET
/{organizationSlug}/stores

Path Parameters

organizationSlug*string
Length1 <= length

Response Body

application/json

curl -X GET "https://www.prolifto.store/api/string/stores"
{}
POST
/stores/removeLogo

Response Body

application/json

curl -X POST "https://www.prolifto.store/api/stores/removeLogo"
{}
POST
/stores/uploadLogo

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://www.prolifto.store/api/stores/uploadLogo" \  -H "Content-Type: application/json" \  -d '{    "dataUrl": "string"  }'
{}